# torrent.startAll

Starts downloading of all torrents

Usage

    torrent.startAll

Description
Starts downloading of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.startAll

See also
torrent client documentation, torrent.stopall, torrent.start, torrent.stop

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010